@charset "utf-8";
/* reset */
img{vertical-align:middle;}
a,img{border:0px;}
a,a:visited{color:#5e5e5e; text-decoration:none;}
a:hover{color:#ff0000;text-decoration: none;}
*{margin:0;padding:0px;list-style-type:none;}
a,img{border:0px;}
body{font:12px/180% Arial, Helvetica, sans-serif, "宋体";}


.limit-box{position:relative;width:1240px;margin:20px auto;height:650px;overflow:hidden;padding:0px 100px;}

/* limit-buy-nav */
.limit-buy-nav{float:right;width:60px;margin:7px 10px 0 0}
.limit-buy-nav span{float:left;width:44px;height:21px;font-size:14px;line-height:21px;text-align:center}
.limit-buy-nav em{margin-right:1px;color:#ea5501;font-weight:700}
.limit-buy-nav .prev,.limit-buy-nav .next{float:left;width:8px;height:9px;margin:6px 0 0;background:url(../img/arrowbg.png) no-repeat -59px -180px}
.limit-buy-nav .next{background-position:-52px -180px}
/* limit-buy-bd */
.limit-buy-bd{position:absolute;width:1240px;z-index:1}
/* btn-prev */
.btn-prev,.btn-next{position:absolute;top:270px;width:50px;height:100px;background:url(../img/arrowbg.png) no-repeat 0 0;z-index:10}
.btn-prev{left:0px;}
.btn-next{right:0;background-position:-50px 0px}
.btn-prev:hover{background-position:0 -100px}
.btn-prev:active{background-position:0 -200px;}
.btn-next:hover{background-position:-50px -100px;}
.btn-next:active{background-position:-50px -200px;}
/* products */
.products{width:1240px;margin:0px auto;}
.products li{float:left;position:relative;width:380px;height:320px;padding:10px 15px 0px;}
.products li .pic{position:relative;width:380px;height:260px;margin:0 auto;}
.products li .pic img{width:380px;height:260px;}
.products li .name{height:40px;margin:0px;line-height:40px;text-align:center; color:#000000;font-size:18px;background: -webkit-gradient(linear, 100% 100%, 0% 100%, from(#fff), to(#efefef));}
.products li .name  img{height:40px;margin:0px;line-height:40px;text-align:right;float:right;}

